Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails) *** mise à jour 12/10/2014 ***

nombre réponses : 4

#0 Re : -1 »  Installation clavier logitech G510 Ubuntu » Le 22/09/2011, à 00:57

hollyblooder
Réponses : 31

slt l'ami,

en cherchant "ubuntu dpkg : erreur de traitement"

je t'ai trouvé ça :
http://doc.ubuntu-fr.org/probleme_apt

va au :
4.Erreur de sortie d'état 1

en espérant que ça puisse t'aider

#1 Re : -1 »  [compatibilité] Sony VPCEF3E1E/WI, touchpad inactif » Le 22/09/2011, à 01:31

hollyblooder
Réponses : 10

slt,
la manipulation de JohnSteed sur le grub,  marche pour un Sony Vaio VPC-EC3M1E
sous ubuntu lucid 64 bits

un autre variante serait  :

modifier la ligne GRUB_CMDLINE_LINUX_DEFAULT="paramètre1 paramètre2"

laissez le paramètre1 qui est déjà la par default, et ajouter le parametre2 qui sera "i8042.nopnp"
ce qui donnerait pour moi :

GRUB_CMDLINE_LINUX_DEFAULT="quiet splash i8042.nopnp"

sauvegarder le ficher grub, et puis taper :

 sudo update-grub 
sudo reboot

#2 Re : -1 »  encodage mp3 avec UBUNTU (lame ?) RESOLU » Le 26/01/2010, à 02:46

hollyblooder
Réponses : 9

Pour moi le fichier se s'appelait  pas  libmp3lame.so.0.0.0  mais simplement libmp3lame.so

j'avais les deux dans mon usr/lib et le premier ne marchait pas

#3 Re : -1 »  [resolu]jaunty et flashplayer » Le 23/10/2009, à 22:53

hollyblooder
Réponses : 11

salut, j'ai eu plein de problèmes avec flash player.

Et en fait c'etait un conflit de plugins qui ne s'aimaient pas.

en potassant les sujets j'ai remarqué ça :

- prends la dernière version de firefox, la 3.5

- va dans la barre d'adresse de firefox et tape  about:plugins et regarde lequel est pris en compte,juste en dessous de la ligne Shockwave Flash (si c'est flash palyer 9 ou 10 ou swf ou gnash)

- ensuite fait le menage sur tous les plugins flash, en rentrant ces lignes de commandes :

sudo apt-get remove -y --purge flashplugin-nonfree gnash gnash-common mozilla-plugin-gnash swfdec-mozilla libflashsupport nspluginwrapper
sudo rm -f /usr/lib/mozilla/plugins/*flash*
sudo rm -f ~/.mozilla/plugins/*flash*
sudo rm -f /usr/lib/firefox/plugins/*flash*
sudo rm -f /usr/lib/firefox-addons/plugins/*flash*
sudo rm -rfd /usr/lib/nspluginwrapper

-et après réinstalle le flash player 10 (dans gestionaire de packet synaptique tu tapes " flash 10 ", et tu prends la dernière version.

***** Ce que j'avais fait aussi avant ça, pour le son de flash, c'est :

-installer le packet alsa-oss (en le prenant dans gestionaire de packet synaptique )

-mettre mon nom dans le groupe audio, en utilisant la commande :

 sudo adduser $USER audio

sans oublier de mettre son login à la place de $USER

*******

En ésperant que ça t'aide @+